/**
 * Created by rockyl on 2020-01-21.
 */

export let props: any = {};

export function prepareProps() {
	let metaProps = getProps();
	engine.injectProp(props, metaProps);

}

export function injectProps(p) {
	engine.injectProp(props, p);
}
